Subject: bug#43062: --expose in vm does not reflect file modifications in guest

From: [email-masked]
Date: Sat, 29 Aug 2020 15:38:55 +0900

> I believe this comes from the “cache=loose” 9p mount option added in
> commit e0d96774dd48c29ccc4c90fea1f8f71850ab0879.
> 
> Does the patch below help?

Yes, when no caching behaviour is specified in the guest, the problem
disappears. I also tried cache=fscache and see the exact same problem as with
cache=loose.

Cheers!